/* CSS Document */



body {padding:0; margin:0; font:normal 12px/15px Arial, Helvetica, sans-serif; color:#646464; background:url(../images/body_bg.png) repeat-x 0 0 #FFFFFF;}

div,p,h1,h2,h3,ul,li,a,span,ins,form,fieldset,input,select,button,textarea,label {padding:0; margin:0;}

ul{list-style:none; padding:0; margin:0;}

.speacer{ clear:both; line-height:0; padding:0; margin:0;}

img{padding:0; margin:0; border:none;}

p{font:normal 12px/15px Arial, Helvetica, sans-serif; color:#646464; padding:0 0 0 0; margin:0;}

p span{font:bold 12px/20px Arial, Helvetica, sans-serif; color:#960000; padding:0 0 0 0; margin:0;}

h2{font:normal 14px Arial, "Arial"; font-weight:bold; color:#434343; padding:0 0 12px 0; margin:0; }

a{font:bold 12px/15px Arial, Helvetica, sans-serif; color:#646464; text-decoration:none; }

a:hover{text-decoration:underline;}



/* -------------- top-part ------------------- */



.mainBody{ width:904px; margin:0 auto; padding:0;}



.topPart{ width:904px; padding:0 0px; margin:0}

.topHeaderPart{ width:904px; background: no-repeat 0 0; padding:0; margin:0; height:307px; position:relative; top:0; left:0;}

.logoTop{
	position:absolute;
	left:338px;
	top:107px;
	width:276px;
	z-index:56;
	overflow:hidden;
}



.topMenu{ width:904px; height:25px; position:absolute; left:0px; bottom:0; z-index:100; overflow:hidden;}

.topMenu ul{margin:0; padding:0 0 0 10px; list-style-type:none;}

.topMenu ul li{ margin:0; padding:0 1px 0 0; height:25px; font:normal 14px/25px Helvetica, Arial, Helvetica, sans-serif; color:#ffffff; float:left; display:block; width:auto; background-color:inherit;}

.topMenu ul li a{padding:0 22px; font:normal 14px/25px Helvetica, Arial, Helvetica, sans-serif; color:#ffffff; display:block; text-decoration:none; background-color:inherit;}

.topMenu ul li a:hover{text-decoration:none; background-color:#bd0000;}

.topMenu ul li a.active{text-decoration:none; background-color:#bd0000;}



/* -------------- mid-part ------------------- */



.midArea{ width:904px; padding:0; margin:0; background-color:#FFFFFF;}

.midtopPart{ width:904px; padding:0; margin:0 auto; height:235px; background-color:#FFFFFF;
}
.midtopInterne{ width:904px; padding:0; margin:0 auto; height:235px; background-color:#FFFFFF;
}

.welcomeBox{ width:497px; padding:30px 0 0 50px;}



.midBottomPart{ width:904px; padding:0; margin:0; }

.midBottomPart_fixed{ width:904px; padding:10px 0px 20px 0px; margin:0; background-color:#FFFFFF;
background:url(../images/mid_bottom_top2.png) no-repeat 0 0; height:192px; }




.companyProfileBoximage{ float:left; display:block; padding:0px 0px 0 0px; margin:0; width:100px; height:210px;}
.contattiBoximage{ float:left; display:block; padding:0px 0px 0 0px; margin:0; width:92px; height:80px;}


.companyProfileBox{ float:left; display:block; padding:16px 45px 0 48px; margin:0; margin-left:130px; width:230px; background:url(../images/dot_fade_bg.jpg) no-repeat right 0;}

.boxinterne{ float:left; display:block; padding:16px 45px 0 48px; margin:0; width:810px; }


.NewsBox{ float:left; display:block; padding:16px 26px 0 35px; margin:0; width:250px; background:url(../images/dot_fade_bg.jpg) no-repeat right 0;}

.contactBox{ float:right; display:block; padding:16px 28px 0 0; margin:0; margin-right: 50px; width:230px; }



a.readmore{background:url(../images/read_a_bg.png) no-repeat 0 0; font:bold 11px/15px Arial, Helvetica, sans-serif; color:#ffffff; padding:0px 5px 0px 5px; margin:0; text-decoration:none; width:73px; height:15px;  text-align:center; background-color:inherit; }

a.readmore:hover{background:url(../images/read_hover_bg.png) no-repeat 0 0; text-decoration:none;}



ul.smllNews{ padding:0; margin:0; list-style-type:none;}

ul.smllNews li{background:url(../images/dot_bg.gif) no-repeat 0 bottom; padding:0 0 7px 0; margin-bottom:10px;}

ul.smllNews li.last{background:none; padding:0 0 9px 0; margin-bottom:10px;}

ul.smllNews li div.news{background:url(../images/news_smaal_icon.gif) no-repeat 0 4px; padding:0 0 0 20px;}

.newsTitle{font:bold 12px/18px Helvetica, Arial, Helvetica, sans-serif; color:#002257; padding:0 0 5px 0;}

.newsTitle b{color:#FF6600;}



.newsletterBox{ width:202px; padding:0 0 20px 0; margin:0;}

.newsletterBox form{ width:202px; padding:0; margin:0; }

.newsletterBox form fieldset{ width:202px; padding:0; margin:0; border:0;}

.newsletterBox form fieldset label{padding:0; margin:0;  font:bold 12px/18px Arial, Helvetica, sans-serif; color:#002257;}

.newsletterBox form fieldset input{ width:142px; padding:3px 0 0 3px; margin:5px 0 11px 0; float:left; display:block; text-align:left; font:bold 10px/11px Arial, Helvetica, sans-serif; color:#030303; border:1px solid #D3D3D3; background-color:#ffffff; height:13px;}

.newsletterBox form fieldset input.enter{ width:50px; padding:0; margin:6px 0 0 0; border:none; height:15px; background:none; border:none; float:right; display:block;}



.contacttext{font:normal 12px/15px Arial, Helvetica, sans-serif; color:#054799;}



/* -------------- footer-part ------------------- */



.footer{ padding:20px 0; width:904px; font:normal 12px/15px Arial, Helvetica, sans-serif; color:#646464; }

.leftfooter{ padding:0 0 0 27px; margin:0; float:left; display:block; width:400px;}

.footerRight{ padding:0 35px 0 0; margin:0; float:right; display:block; width:320px; text-align:right;}



.bottomMenu{ width:500px; padding:0 0 5px 0 ; }

.bottomMenu ul{ padding:0 0 0 0; margin:0; list-style-type:none; text-align:left}

.bottomMenu ul li{ padding:0; margin:0; display:inline; font:normal 12px/15px Arial, Helvetica, sans-serif; color:#646464;;}

.bottomMenu ul li a{ font:normal 12px/15px Arial, Helvetica, sans-serif; color:#646464; text-decoration:none; padding:0 6px;}

.bottomMenu ul li a:hover{text-decoration:underline;}


.tabellacontatti{
width:400px;
height:auto;
padding: 10px 10px 10px 10px;
background-color:#F2F2F2;
}

.tdcontatti1{
padding:0px 10px 10px 0px;
width:100px;
font-size:11px;
}

.tdcontatti2{
padding:0px 10px 10px 0px;
width:200px;
}

.tdcontatti3{
padding:0px 10px 10px 0px;
height:40px;
vertical-align:middle;
font-size:11px;

}

.asteriscorosso{
color:#FF0000;
}


.informativahome{
font-size:10px;
font-weight:normal;
color:#646464;
line-height:10px;
}

a.link-informativahome{
font-size:10px;
font-weight:normal;
color:#FF0000;
}

a.link-informativahome:hover{
}

.text-form
{
width:240px;
border: solid 1px #d3d2d2;
background-color:#FFFFFF;
font:normal 12px/15px Arial, Helvetica, sans-serif; color:#646464;
}

.text-form-home
{
width:150px;
border: solid 1px #d3d2d2;
background-color:#FFFFFF;
font:normal 12px/15px Arial, Helvetica, sans-serif; color:#646464;
padding-bottom:2px;
margin-bottom:5px;
}

.mex-form
{
width:380px;
height:190px;
border: solid 1px #d3d2d2;
background-color:#FFFFFF;
font:normal 12px/15px Arial, Helvetica, sans-serif; color:#646464;
}


.invia
{
float:left;
width:280px;
height:360px;
text-align:left;
}

.txtareainterne
{
}


.formareainterne
{

}




.tabellascarica{
width:600px;
height:auto;
}



.tdscarica3{
padding:0px 5px 10px 0px;
width:40px;
font-size:11px;
}

.tdscarica2{
padding:0px 10px 10px 0px;
width:550px;
}

.ulservizi{list-style:square; padding:0; margin:0; line-height:20px; list-style-position:inside;}
/*.liservizi{list-style:inside; }*/


.pulsanteinvia{background:url(../images/read_a_bg.png) repeat-x 0 0; font:bold 11px/15px Arial, Helvetica, sans-serif; color:#ffffff; padding:0px 5px 0px 5px; margin:0; text-decoration:none; width:auto; height:15px;  text-align:center; background-color:inherit; border:0;}
